

/* ==================== aural ============================ */

@media aural {
	h1, h2, h3, h4, h5, h6 { voice-family: paul, male; stress: 20; richness: 90 }
	h1 { pitch: x-low; pitch-range: 90 }
	h2 { pitch: x-low; pitch-range: 80 }
	h3 { pitch: low; pitch-range: 70 }
	h4 { pitch: medium; pitch-range: 60 }
	h5 { pitch: medium; pitch-range: 50 }
	h6 { pitch: medium; pitch-range: 40 }
	li, dt, dd { pitch: medium; richness: 60 }
	dt { stress: 80 }
	pre, code, tt { pitch: medium; pitch-range: 0; stress: 0; richness: 80 }
	em { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
	strong { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
	dfn { pitch: high; pitch-range: 60; stress: 60 }
	s, strike { richness: 0 }
	i { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
	b { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
	u { richness: 0 }

	:link { voice-family: harry, male }
	:visited { voice-family: betty, female }
	:active { voice-family: betty, female; pitch-range: 80; pitch: x-high }
}

a.external	{
	padding: 0 0px 0px 0px;
	display:inline;
	background-repeat: no-repeat;
	background-position: center right;

}

#top	{ background-color: #865434;}

#top .header .current { background-color: #EEC5A5;}
#top .header .current a:link {	color: #FFFFFF;	}
#top .header .current a:visited { color: #FFFFFF; }
#top .header .current a:hover { color: #FF8800; }

#tabs li	{ background-color: #955939 ;}
#tabs li a:link {	color: #FFFFFF;	}
#tabs li a:visited { color: #FFFFFF; }
#tabs li a:hover { color: #FF8800; }

#level2tabs	{ background-color: #FFEDDD ;}
#level2tabs a:link {	color: #885500;	}
#level2tabs a:visited { color: #885500; }
#level2tabs a:hover { color: #FF8800; }

.heading { background-color: #3C6CEC;}

.boxed { background-color: #FFEDDD;}
.underlined_5	{border-bottom: solid 5px #FFEDDD;}
.underlined_10	{border-bottom: solid 10px #FFEDDD;}
table caption {
background-color: #FFEDDD;
color: #000000;
}

#publishedStrip {
color: #FFFFFF;
background: #F6CCAC;
}

#publishedStrip {
color: #FFFFFF;
background: #EDC5A5;
}

#menu .menupagetitle	{ background-color: #F6CCAC}

#menu	{ border-color: #F6CCAC;}
#menu .menupagetitle	{ border-color: #F6CCAC;}
#menu .menupageitemgroup	{ border-color: #F6CCAC;}

#menu	{ background-color: #F6CCAC;}
#menu	{	color: #885500;}
#menu a:link {	color: #885533;}
#menu a:visited {	color: #885533;}
#menu a:hover {
background-color: #F6CCAC;
color: #FF8800;}

#menu .menupagetitle	{ color: #000000;}
#menu .menupageitemgroup {
background-color: #885500;
}
#menu .menupageitem {
color: #000000;
}
#menu .menupageitem a:link {	color: #0000ff;}
#menu .menupageitem a:visited {	color: #0000ff;}
#menu .menupageitem a:hover {
background-color: #885500;
color: #0000ff;
}

body{
background-color: #FFEEDD;
color: #000000;
}
a:link { color:#663300}
a:visited { color:#885500}
a:hover { color:#FF8800}


.ForrestTable	{ background-color: #F1F1FF;}

.ForrestTable td	{ background-color: #F0F0FF;}

.highlight		{ background-color: #FFFF00;}

.fixme		{ border-color: #CC6600;}

.note { border-color: #006699;}

.warning { border-color: #990000;}

.code { border-color: #663300;}

#footer	{ background-color: #F6CCAC;}

#menu h1 {
color: #000000;
background-color: #663300;
}

#top .searchbox {
background-color: #E5E4D9 ;
color: #000000;
}
